.h1 {
  font-size: 48px;
  font-weight: 400;
  line-height: 140%;
  font-family: "Kurale", Georgia, serif;
  margin-bottom: 24px;
}
.h1 span {
  color: #ab8749;
}
@media screen and (max-width: 1100px) {
  .h1 {
    line-height: 120%;
  }
}
@media screen and (max-width: 767px) {
  .h1 {
    font-size: 32px;
    margin-bottom: 20px;
  }
}

.h2 {
  font-size: 36px;
  font-weight: 400;
  line-height: 130%;
  font-family: "Kurale", Georgia, serif;
}
.h2 span {
  color: #ab8749;
}
@media screen and (max-width: 767px) {
  .h2 {
    font-size: 28px;
    line-height: 120%;
  }
}

.h3 {
  font-size: 32px;
  font-weight: 400;
  line-height: 120%;
  font-family: "Kurale", Georgia, serif;
}
@media screen and (max-width: 991px) {
  .h3 {
    font-size: 28px;
  }
}
@media screen and (max-width: 575px) {
  .h3 {
    font-size: 25px;
  }
}

@font-face {
  font-family: "Nunito";
  src: url("../fonts/Nunito-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Nunito";
  src: url("../fonts/Nunito-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Kurale";
  src: url("../fonts/Kurale-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@layer reset {
  header *:not(svg):not(svg *):not(strong):not(em):not(b),
  main *:not(svg):not(svg *):not(strong):not(em):not(b),
  footer *:not(svg):not(svg *):not(strong):not(em):not(b),
  .modal *:not(svg):not(svg *):not(strong):not(em):not(b) {
    all: unset;
    display: revert;
    list-style: none;
  }
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a {
  text-decoration: none;
  color: unset;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  cursor: pointer;
}

button {
  background-color: transparent;
  font-family: inherit;
  font-size: inherit;
  cursor: pointer;
}

img {
  display: block;
  width: auto;
  max-width: 100%;
  overflow: clip;
  overflow-clip-margin: content-box;
}

.hidden {
  display: none !important;
}

body {
  min-height: 100vh;
  position: relative;
  font-style: normal;
  line-height: 1.5;
  height: 100%;
  background-color: #f5f1ed;
  font-family: "Nunito", Arial, sans-serif;
  color: #252323;
}

html {
  height: auto;
  -webkit-text-size-adjust: none;
}
html.disable-scrolling {
  overflow: hidden;
  margin-right: calc(-1 * (100vw - 100%));
}

html,
body {
  min-height: 100vh;
  -webkit-font-variant-ligatures: no-common-ligatures;
          font-variant-ligatures: no-common-ligatures;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  scroll-behavior: smooth;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0;
  position: relative;
}

.main,
.page {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.main {
  padding-top: 80px;
}
@media screen and (max-width: 991px) {
  .main {
    padding-top: 66px;
  }
}
@media screen and (max-width: 575px) {
  .main {
    padding-top: 62px;
  }
}

.container {
  position: relative;
  margin: 0 auto;
  width: 100%;
  padding: 0 80px;
  max-width: 1440px;
}
@media screen and (max-width: 1200px) {
  .container {
    padding: 0 24px;
  }
}

.section {
  padding: 40px 0;
  scroll-margin-top: 50px;
}
@media screen and (max-width: 991px) {
  .section {
    padding: 30px 0;
  }
}
.section--no-overflow {
  overflow: hidden;
}
.section .container {
  gap: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (max-width: 767px) {
  .section .container {
    gap: 20px;
  }
}
.section__content {
  max-width: 560px;
  width: 100%;
  display: grid;
  gap: 10px;
}
@media screen and (max-width: 767px) {
  .section__content {
    max-width: inherit;
  }
}
.section__content p {
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .section__content p {
    font-size: 18px;
  }
}
.section__content p span {
  color: #ab8749;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.section__head {
  display: grid;
  gap: 16px;
}
.section__head .h2 {
  max-width: 860px;
}

.inputholder {
  width: 100%;
  position: relative;
}
.inputholder__input {
  font-family: "Nunito", Arial, sans-serif;
  width: 100%;
  padding: 19px 24px;
  border-radius: 8px;
  border: 1px solid #cccccc;
  font-size: 20px;
  line-height: 140%;
  background-color: #ffffff;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
@media screen and (max-width: 991px) {
  .inputholder__input {
    padding: 12px 18px;
    font-size: 18px;
    line-height: 120%;
  }
}
.inputholder__input::-webkit-input-placeholder {
  color: #cccccc;
  font-size: 20px;
}
.inputholder__input::-moz-placeholder {
  color: #cccccc;
  font-size: 20px;
}
.inputholder__input:-ms-input-placeholder {
  color: #cccccc;
  font-size: 20px;
}
.inputholder__input::-ms-input-placeholder {
  color: #cccccc;
  font-size: 20px;
}
.inputholder__input::placeholder {
  color: #cccccc;
  font-size: 20px;
}
@media screen and (max-width: 991px) {
  .inputholder__input::-webkit-input-placeholder {
    font-size: 18px;
  }
  .inputholder__input::-moz-placeholder {
    font-size: 18px;
  }
  .inputholder__input:-ms-input-placeholder {
    font-size: 18px;
  }
  .inputholder__input::-ms-input-placeholder {
    font-size: 18px;
  }
  .inputholder__input::placeholder {
    font-size: 18px;
  }
}
.inputholder__input:focus {
  border-color: #ab8749;
}
.inputholder__input.error {
  border-color: #ff0000;
}

.fields {
  display: grid;
  gap: 16px;
  margin: 32px 0;
}
@media screen and (max-width: 991px) {
  .fields {
    gap: 10px;
    margin: 20px 0;
  }
}

.button {
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  background-color: #ab8749;
  cursor: pointer;
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
  line-height: 140%;
  padding: 16px 32px;
  border-radius: 8px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 1;
}
@media screen and (max-width: 575px) {
  .button {
    width: 100%;
  }
}
.button--small {
  font-size: 14px;
  padding: 14px 28px;
}
@media (any-hover: hover) {
  .button:hover {
    background-color: #8f713d;
    color: #ffffff;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}
.button[disabled] {
  color: #c9b28a;
  background-color: #e0d4be;
  pointer-events: none;
}
.button--border {
  background-color: #f5f1ed;
  color: #ab8749;
  -webkit-box-shadow: 0 0 0 3px rgb(171, 135, 73) inset;
          box-shadow: 0 0 0 3px rgb(171, 135, 73) inset;
}

.buttonholder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}
@media screen and (max-width: 575px) {
  .buttonholder {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
  }
}

.fix-buttons {
  position: fixed;
  bottom: 100px;
  height: 48px;
  right: 50%;
  -webkit-transform: translateX(50%);
      -ms-transform: translateX(50%);
          transform: translateX(50%);
  z-index: 1;
  pointer-events: none;
}
@media screen and (max-width: 575px) {
  .fix-buttons {
    height: 40px;
    bottom: 24px;
  }
}
.fix-buttons__item {
  border-radius: 50%;
  width: 48px;
  height: 48px;
  background-color: #ab8749;
  position: absolute;
  right: 32px;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  -webkit-box-shadow: 0px 0px 0px 10px rgba(218, 200, 169, 0.3);
          box-shadow: 0px 0px 0px 10px rgba(218, 200, 169, 0.3);
  pointer-events: all;
}
@media screen and (max-width: 1200px) {
  .fix-buttons__item {
    right: 24px;
  }
}
@media screen and (max-width: 575px) {
  .fix-buttons__item {
    width: 40px;
    height: 40px;
  }
}
@media (any-hover: hover) {
  .fix-buttons__item:hover {
    background-color: #8f713d;
  }
}
.fix-buttons__icon {
  width: 24px;
  height: 24px;
}

.form__button {
  font-size: 16px;
}

.banner {
  padding: 60px 0;
}
@media screen and (max-width: 991px) {
  .banner {
    padding: 30px 0;
  }
}
.banner__wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .banner__wrapper {
    grid-template-columns: auto;
    gap: 20px;
  }
}
.banner__description {
  margin-bottom: 40px;
  max-width: 560px;
  width: 100%;
}
.banner__description p {
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
}
@media screen and (max-width: 991px) {
  .banner__description p {
    font-size: 18px;
  }
}
@media screen and (max-width: 991px) {
  .banner__description {
    margin-bottom: 20px;
  }
}
.banner__img {
  display: block;
  height: 0;
  padding-bottom: 83.87097%;
  border-radius: 32px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  .banner__img {
    padding-bottom: 60%;
  }
}
.banner .button {
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  .banner .button {
    font-size: 18px;
  }
}

.logo {
  width: 197px;
  height: 34px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
}
@media screen and (max-width: 575px) {
  .logo {
    width: 174px;
    height: 30px;
  }
}
.logo img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 575px) {
  .nav {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 24px;
}
@media screen and (max-width: 991px) {
  .nav__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 50px 0;
    gap: 20px;
  }
}
.nav__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}
@media (any-hover: hover) {
  .nav__link:hover {
    color: #8f713d;
  }
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
  padding: 16px 0;
  border-bottom: 1px solid #cccccc;
  background-color: #f5f1ed;
}
.header:before {
  position: absolute;
  bottom: 0;
  height: 1px;
  width: calc(100% - 48px);
  left: 24px;
  content: "";
  background-color: #cccccc;
  display: none;
}
@media screen and (max-width: 575px) {
  .header:before {
    display: block;
  }
}
@media screen and (max-width: 575px) {
  .header {
    border-bottom: none;
  }
}
.header__row {
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  grid-template-columns: 197px auto;
}
.header .container {
  position: static;
}

.menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 205px;
}
@media screen and (max-width: 1366px) {
  .menu {
    gap: 85px;
  }
}
@media screen and (max-width: 1100px) {
  .menu {
    gap: 26px;
  }
}
@media screen and (max-width: 991px) {
  .menu {
    position: absolute;
    top: 100%;
    right: -100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0;
    background-color: #f5f1ed;
    padding: 0 24px 24px;
    width: 360px;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
  }
}
@media screen and (max-width: 575px) {
  .menu {
    width: 100%;
    height: calc(100vh - 62px);
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    overflow: auto;
  }
}
.menu--vis {
  right: 0;
}
@media screen and (max-width: 991px) {
  .menu .button {
    width: 100%;
    font-size: 16px;
    padding: 16px 32px;
  }
}

.burger {
  display: none;
  pointer-events: all;
  position: relative;
  width: 24px;
  height: 24px;
  cursor: pointer;
}
.burger:before, .burger:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.burger:before {
  background-image: url("../img/image/burger.svg");
}
.burger:after {
  background-image: url("../img/image/burger-cross.svg");
  opacity: 0;
}
.burger--open:before {
  opacity: 0;
}
.burger--open:after {
  opacity: 1;
}
@media screen and (max-width: 991px) {
  .burger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  background: rgba(0, 0, 0, 0.6);
}

.modal {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  max-width: 640px;
  width: 100%;
  max-height: 95vh;
  background-color: #f5f1ed;
  z-index: 11;
  border-radius: 16px;
}
.modal--big {
  max-width: 920px;
}
@media screen and (max-width: 991px) {
  .modal--big {
    left: 24px;
    right: 24px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    max-width: inherit;
    width: auto;
  }
}
.modal--review .modal__info {
  gap: 8px;
}
@media screen and (max-width: 767px) {
  .modal {
    left: 24px;
    right: 24px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    max-width: inherit;
    width: auto;
  }
}
.modal .rating__item {
  fill: #ffffff;
}
.modal__close {
  width: 52px;
  height: 52px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  background-color: #ffffff;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  border-radius: 50%;
}
@media screen and (max-width: 575px) {
  .modal__close {
    width: 40px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
  }
}
.modal__close-icon {
  width: 16px;
  height: 16px;
  stroke: #ab8749;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  stroke-width: 2px;
}
@media (any-hover: hover) {
  .modal__close:hover {
    background-color: #ab8749;
  }
  .modal__close:hover .modal__close-icon {
    stroke: #ffffff;
  }
}
.modal__container {
  padding: 32px;
  max-height: calc(95vh - 64px);
  overflow: auto;
}
@media screen and (max-width: 991px) {
  .modal__container {
    padding: 20px;
    max-height: calc(95vh - 40px);
  }
}
.modal__thanks {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  height: 447px;
}
@media screen and (max-width: 991px) {
  .modal__thanks {
    height: auto;
  }
}
.modal__thanks:before {
  position: absolute;
  content: "";
  bottom: -8px;
  width: 510px;
  height: 215px;
  right: -32px;
  background-image: url("../img/image/modal-thanks.png");
}
@media screen and (max-width: 991px) {
  .modal__thanks:before {
    display: none;
  }
}
.modal__heading {
  display: grid;
  grid-template-columns: auto 52px;
  gap: 40px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  min-height: 52px;
}
@media screen and (max-width: 575px) {
  .modal__heading {
    padding-right: 50px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0;
    min-height: 40px;
  }
}
.modal__description {
  margin-top: 16px;
}
@media screen and (max-width: 991px) {
  .modal__description {
    margin-top: 10px;
  }
}
.modal__description p {
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
}
@media screen and (max-width: 991px) {
  .modal__description p {
    font-size: 18px;
    line-height: 120%;
  }
}
@media screen and (max-width: 575px) {
  .modal__description p {
    font-size: 18px;
  }
}
.modal__slider {
  grid-template-rows: 372px 68px;
  display: grid;
  gap: 16px;
  position: relative;
}
@media screen and (max-width: 991px) {
  .modal__slider {
    grid-template-rows: 290px 68px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
}
@media screen and (max-width: 575px) {
  .modal__slider {
    grid-template-rows: 232px 50px;
  }
}
.modal__inner {
  display: grid;
  grid-template-columns: 372px auto;
  gap: 32px;
  margin-top: 16px;
}
@media screen and (max-width: 991px) {
  .modal__inner {
    gap: 16px;
    grid-template-columns: 290px auto;
  }
}
@media screen and (max-width: 767px) {
  .modal__inner {
    grid-template-columns: 200px auto;
  }
}
@media screen and (max-width: 575px) {
  .modal__inner {
    grid-template-columns: auto;
  }
}
.modal__inner .review__img {
  padding-bottom: 100%;
}
.modal__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.modal__info-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 140%;
}
@media screen and (max-width: 575px) {
  .modal__info-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 120%;
  }
}
.modal__info-group {
  display: grid;
  gap: 8px;
  margin-bottom: 16px;
}
@media screen and (max-width: 575px) {
  .modal__info-group {
    margin-bottom: 10px;
  }
}
.modal__info-text {
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}
@media screen and (max-width: 575px) {
  .modal__info-text {
    line-height: 120%;
  }
}
.modal__info-text--link {
  color: #ab8749;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  cursor: pointer;
}
@media (any-hover: hover) {
  .modal__info-text--link:hover {
    color: #8f713d;
  }
}
.modal__bottom {
  margin-top: auto;
  display: grid;
  gap: 16px;
  grid-template-columns: repeat(2, 1fr);
}
@media screen and (max-width: 575px) {
  .modal__bottom {
    grid-template-columns: auto;
    gap: 10px;
  }
}
.modal__bottom .button {
  max-width: inherit;
  width: 100%;
  font-size: 16px;
}
.modal__price {
  grid-column: 1/3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 16px 24px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-radius: 8px;
  background-color: #ffffff;
}
@media screen and (max-width: 575px) {
  .modal__price {
    grid-column: 1/2;
    gap: 5px;
    padding: 16px;
  }
}

.policy {
  line-height: 140%;
}
.policy a {
  color: #ab8749;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
@media (any-hover: hover) {
  .policy a:hover {
    color: #8f713d;
  }
}

.footer {
  padding: 19px 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  .footer {
    border-top: 1px solid #cccccc;
    padding: 16px 0;
  }
}
@media screen and (max-width: 575px) {
  .footer {
    border: none;
  }
}
.footer:before {
  position: absolute;
  top: 0;
  height: 1px;
  width: calc(100% - 48px);
  left: 24px;
  content: "";
  background-color: #cccccc;
  display: none;
}
@media screen and (max-width: 575px) {
  .footer:before {
    display: block;
  }
}
.footer__row {
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width: 1200px) {
  .footer__row {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (max-width: 767px) {
  .footer__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
  }
}
.footer__item p {
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
@media screen and (max-width: 991px) {
  .footer__item p {
    font-size: 14px;
  }
}
.footer__item:nth-child(2) p {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer__item:last-child p {
  padding-right: 108px;
  text-align: right;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media screen and (max-width: 767px) {
  .footer__item:last-child p {
    padding-right: 88px;
  }
}
@media (any-hover: hover) {
  .footer__item a:hover {
    color: #8f713d;
  }
}

.texterra {
  width: 100px;
  height: 24px;
  position: absolute;
  right: 0;
  bottom: 3px;
  fill: #252323;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
@media screen and (max-width: 767px) {
  .texterra {
    width: 80px;
    height: 20px;
  }
}
@media (any-hover: hover) {
  .texterra:hover {
    fill: #e2223f;
  }
}

.swiper .swiper-slide {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.swiper--big {
  width: 372px;
}
@media screen and (max-width: 991px) {
  .swiper--big {
    width: 290px;
  }
}
@media screen and (max-width: 575px) {
  .swiper--big {
    width: 232px;
  }
}
.swiper--big .swiper-slide {
  border-radius: 16px;
  position: relative;
  cursor: pointer;
}
.swiper--big .swiper-slide:before {
  content: "";
  width: 46px;
  height: 46px;
  border-radius: 50%;
  background-color: #ffffff;
  bottom: 16px;
  right: 16px;
  background-image: url("../img/image/zoom.svg");
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
}
.swiper--small {
  width: 220px;
}
@media screen and (max-width: 991px) {
  .swiper--small {
    width: 144px;
  }
}
@media screen and (max-width: 575px) {
  .swiper--small {
    width: 108px;
  }
}
.swiper--small .swiper-slide {
  border-radius: 8px;
  cursor: pointer;
}
.swiper--small .swiper-slide-thumb-active {
  -webkit-box-shadow: 0 0 0 1px rgb(171, 135, 73) inset;
          box-shadow: 0 0 0 1px rgb(171, 135, 73) inset;
  cursor: default;
}
@media (any-hover: hover) {
  .swiper--small .swiper-slide:hover {
    -webkit-box-shadow: 0 0 0 1px rgb(171, 135, 73) inset;
            box-shadow: 0 0 0 1px rgb(171, 135, 73) inset;
  }
}
.swiper-buttons {
  width: 100%;
  height: 68px;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  pointer-events: none;
}
@media screen and (max-width: 575px) {
  .swiper-buttons {
    width: 100%;
    height: 50px;
  }
}
.swiper-button {
  width: 68px;
  height: 68px;
  border-radius: 8px;
  background-color: #ffffff;
  pointer-events: all;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  cursor: pointer;
}
@media screen and (max-width: 575px) {
  .swiper-button {
    width: 50px;
    height: 50px;
  }
}
.swiper-button__icon {
  width: 19px;
  height: 18px;
  stroke: #ab8749;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  stroke-width: 2px;
}
.swiper-button--next .swiper-button__icon {
  -webkit-transform: scale(-1, 1);
      -ms-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
@media (any-hover: hover) {
  .swiper-button:hover {
    background-color: #ab8749;
  }
  .swiper-button:hover .swiper-button__icon {
    stroke: #ffffff;
  }
}

.cookie {
  position: fixed;
  width: 100%;
  right: 0;
  bottom: 20px;
  z-index: 11;
  pointer-events: none;
  display: none;
}
@media screen and (max-width: 767px) {
  .cookie {
    bottom: 0;
  }
}
.cookie__body {
  background-color: #ffffff;
  padding: 24px 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 16px;
  pointer-events: all;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .cookie__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 24px;
    border-radius: 0;
    border-top: 1px solid #cccccc;
  }
}
@media screen and (max-width: 767px) {
  .cookie .container {
    padding: 0;
  }
}
.cookie__text {
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}
.cookie__btn {
  color: #ab8749;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  cursor: pointer;
}
@media (any-hover: hover) {
  .cookie__btn:hover {
    color: #8f713d;
  }
}

.popular__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 16px;
}
@media screen and (max-width: 1200px) {
  .popular__wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 575px) {
  .popular__wrapper {
    grid-template-columns: auto;
    gap: 10px;
  }
}
.popular__item {
  border-radius: 16px;
  position: relative;
  display: block;
  height: 0;
  padding-bottom: 27.344%;
  cursor: pointer;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  .popular__item {
    padding-bottom: 56.34%;
  }
}
.popular__item-image {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  border-radius: 16px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.popular__item:before {
  content: "";
  position: absolute;
  background-color: #000;
  width: 100%;
  height: 100%;
  left: 0;
  border-radius: 16px;
  opacity: 0.4;
  top: 0;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
@media (any-hover: hover) {
  .popular__item:hover .popular__item-image {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
  }
  .popular__item:hover:before {
    opacity: 0.6;
  }
}
.popular__item:first-child, .popular__item:nth-child(5), .popular__item:nth-child(6), .popular__item:last-child {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 42.813%;
          flex: 0 0 42.813%;
}
@media screen and (max-width: 1458px) {
  .popular__item:first-child, .popular__item:nth-child(5), .popular__item:nth-child(6), .popular__item:last-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 42.81%;
            flex: 0 0 42.81%;
  }
}
@media screen and (max-width: 1455px) {
  .popular__item:first-child, .popular__item:nth-child(5), .popular__item:nth-child(6), .popular__item:last-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 42.8%;
            flex: 0 0 42.8%;
  }
}
@media screen and (max-width: 1449px) {
  .popular__item:first-child, .popular__item:nth-child(5), .popular__item:nth-child(6), .popular__item:last-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 42.7%;
            flex: 0 0 42.7%;
  }
}
@media screen and (max-width: 1395px) {
  .popular__item:first-child, .popular__item:nth-child(5), .popular__item:nth-child(6), .popular__item:last-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 42.6%;
            flex: 0 0 42.6%;
  }
}
@media screen and (max-width: 1361px) {
  .popular__item:first-child, .popular__item:nth-child(5), .popular__item:nth-child(6), .popular__item:last-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 42.5%;
            flex: 0 0 42.5%;
  }
}
@media screen and (max-width: 1320px) {
  .popular__item:first-child, .popular__item:nth-child(5), .popular__item:nth-child(6), .popular__item:last-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 42.4%;
            flex: 0 0 42.4%;
  }
}
@media screen and (max-width: 1243px) {
  .popular__item:first-child, .popular__item:nth-child(5), .popular__item:nth-child(6), .popular__item:last-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 42.3%;
            flex: 0 0 42.3%;
  }
}
@media screen and (max-width: 1210px) {
  .popular__item:first-child, .popular__item:nth-child(5), .popular__item:nth-child(6), .popular__item:last-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 42.2%;
            flex: 0 0 42.2%;
  }
}
.popular__item:nth-child(2), .popular__item:nth-child(3), .popular__item:nth-child(7), .popular__item:nth-child(8) {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 27.344%;
          flex: 0 0 27.344%;
}
@media screen and (max-width: 1440px) {
  .popular__item:nth-child(2), .popular__item:nth-child(3), .popular__item:nth-child(7), .popular__item:nth-child(8) {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 27.34%;
            flex: 0 0 27.34%;
  }
}
@media screen and (max-width: 1433px) {
  .popular__item:nth-child(2), .popular__item:nth-child(3), .popular__item:nth-child(7), .popular__item:nth-child(8) {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 27.3%;
            flex: 0 0 27.3%;
  }
}
.popular__item:nth-child(4), .popular__item:nth-child(9) {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 55.938%;
          flex: 0 0 55.938%;
}
@media screen and (max-width: 1440px) {
  .popular__item:nth-child(4), .popular__item:nth-child(9) {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 55.9%;
            flex: 0 0 55.9%;
  }
}
@media screen and (max-width: 1398px) {
  .popular__item:nth-child(4), .popular__item:nth-child(9) {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 55.8%;
            flex: 0 0 55.8%;
  }
}
.popular__item-name {
  color: #ffffff;
  position: relative;
}
@media screen and (max-width: 991px) {
  .popular__item-name {
    font-size: 28px;
  }
}
@media screen and (max-width: 767px) {
  .popular__item-name {
    font-size: 22px;
  }
}
.popular__item-arrow {
  width: 18px;
  height: 18px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 18px;
          flex: 0 0 18px;
  margin-bottom: 6px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .popular__item-arrow {
    width: 14px;
    height: 14px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 14px;
            flex: 0 0 14px;
    margin-bottom: 4px;
  }
}
.popular__item-content {
  padding: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  position: absolute;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 991px) {
  .popular__item-content {
    padding: 20px;
  }
}
@media screen and (max-width: 575px) {
  .popular__item-content {
    padding: 15px;
  }
}

.location {
  display: grid;
  grid-template-columns: 300px auto;
  grid-gap: 24px;
}
@media screen and (max-width: 1199px) {
  .location {
    grid-template-columns: 300px auto;
  }
}
@media screen and (max-width: 991px) {
  .location {
    grid-template-columns: auto;
  }
}
@media screen and (max-width: 575px) {
  .location {
    gap: 16px;
  }
}
.location__map {
  width: 100%;
  border-radius: 16px;
  overflow: hidden;
  height: 560px;
}
@media screen and (max-width: 575px) {
  .location__map {
    height: 380px;
  }
}
.location__map .map__holder {
  height: 100%;
}
.location__wrapper {
  padding: 24px 8px 24px 24px;
  border-radius: 16px;
  background-color: #ffffff;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
@media screen and (max-width: 991px) {
  .location__wrapper {
    padding: 20px 8px 20px 20px;
  }
}
.location__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: auto;
  max-height: 512px;
  padding-right: 16px;
}
.location__list::-webkit-scrollbar {
  width: 6px;
}
.location__list::-webkit-scrollbar-track {
  background: #f5f1ed;
  border-radius: 8px;
}
.location__list::-webkit-scrollbar-thumb {
  background: #ab8749;
  border-radius: 8px;
}
@media screen and (max-width: 991px) {
  .location__list {
    max-height: 270px;
  }
}
@media screen and (max-width: 575px) {
  .location__list {
    padding-right: 12px;
    max-height: 255px;
  }
}
.location__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  padding: 16px 0;
  position: relative;
}
@media screen and (max-width: 575px) {
  .location__list-item {
    padding: 10px 0;
  }
}
.location__list-item:before {
  position: absolute;
  content: "";
  width: 15px;
  height: 16px;
  background-image: url("../img/image/arrow-map.svg");
  opacity: 0;
  bottom: 22px;
  right: 0;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.location__list-item:not(:last-child) {
  border-bottom: 1px solid #f5f1ed;
}
.location__list-item:last-child {
  padding-bottom: 0;
}
.location__list-item:last-child:before {
  bottom: 6px;
}
.location__list-item:first-child {
  padding-top: 0;
}
.location__list-item p {
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
@media screen and (max-width: 575px) {
  .location__list-item p {
    font-size: 18px;
  }
}
@media (any-hover: hover) {
  .location__list-item:not(.active):hover:before {
    opacity: 1;
  }
  .location__list-item:not(.active):hover p {
    color: #ab8749;
  }
}
.location__list-item.active {
  cursor: default;
}
.location__list-item.active p {
  color: #ab8749;
}

.reviews .swiper-buttons {
  position: static;
  margin-top: 16px;
  width: 120px;
  gap: 16px;
  height: 52px;
}
.reviews .swiper-button {
  width: 52px;
  height: 52px;
}

.review {
  padding: 24px;
  background-color: #ffffff;
  border-radius: 16px;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (max-width: 991px) {
  .review {
    padding: 20px;
  }
}
.review__img {
  display: block;
  height: 0;
  padding-bottom: 76.924%;
  border-radius: 8px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}
.review__img--overlay {
  background-size: cover;
  position: relative;
  z-index: -1;
  -webkit-filter: blur(2px);
          filter: blur(2px);
}
.review__img--overlay:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #252323;
  top: 0;
  opacity: 0.7;
  left: 0;
}
.review .rating {
  margin-top: 16px;
  margin-bottom: 8px;
}
.review__content {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  margin-bottom: 8px;
}
.review__content p {
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
}
.review__bottom {
  margin-top: auto;
  display: grid;
  gap: 8px;
}
.review__link,
.review .show-more {
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  color: #ab8749;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  cursor: pointer;
}
@media (any-hover: hover) {
  .review__link:hover,
  .review .show-more:hover {
    color: #8f713d;
    border-color: #8f713d;
  }
}
.review .show-more {
  border-bottom: 1px solid rgba(171, 135, 73, 0.5);
  padding-bottom: 1px;
}

.callback__wrapper {
  display: grid;
  grid-template-columns: auto 504px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #ffffff;
  border-radius: 16px;
  overflow: hidden;
}
@media screen and (max-width: 991px) {
  .callback__wrapper {
    grid-template-columns: auto 350px;
  }
}
@media screen and (max-width: 767px) {
  .callback__wrapper {
    grid-template-columns: auto;
    gap: 0;
    position: relative;
    min-height: 270px;
  }
}
.callback__content {
  display: grid;
  gap: 16px;
  padding: 16px 56px;
}
@media screen and (max-width: 991px) {
  .callback__content {
    padding: 20px;
  }
}
.callback__description {
  margin-bottom: 16px;
}
.callback__description p {
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
}
@media screen and (max-width: 767px) {
  .callback__description p {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .callback__description {
    margin-bottom: 4px;
  }
}
.callback__img {
  display: block;
  height: 0;
  padding-bottom: 73.413%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 32px;
  -ms-flex-item-align: end;
      align-self: flex-end;
}
@media screen and (max-width: 767px) {
  .callback__img {
    opacity: 0.1;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 350px;
    height: 100%;
    padding: inherit;
    margin: 0;
    background-size: contain;
    background-position: right bottom;
  }
}
@media screen and (max-width: 575px) {
  .callback__img {
    display: none;
  }
}
.callback .button {
  font-size: 16px;
}

.contacts {
  padding-bottom: 80px;
}
@media screen and (max-width: 991px) {
  .contacts {
    padding-bottom: 60px;
  }
}
.contacts__wrapper {
  gap: 16px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media screen and (max-width: 1380px) {
  .contacts__wrapper {
    grid-template-columns: 500px auto;
  }
}
@media screen and (max-width: 1290px) {
  .contacts__wrapper {
    grid-template-columns: 430px auto;
  }
}
@media screen and (max-width: 1100px) {
  .contacts__wrapper {
    grid-template-columns: auto;
  }
}
.contacts__box {
  padding: 48px 48px 0;
  background-color: #ffffff;
  border-radius: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (max-width: 1100px) {
  .contacts__box {
    padding: 32px 56px;
  }
}
@media screen and (max-width: 991px) {
  .contacts__box {
    padding: 20px;
  }
}
.contacts__description {
  margin-top: 16px;
  margin-bottom: 32px;
}
.contacts__description p {
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
}
@media screen and (max-width: 1100px) {
  .contacts__description {
    margin-bottom: 0;
  }
}
.contacts__description a {
  color: #ab8749;
  text-decoration: underline;
}
@media (any-hover: hover) {
  .contacts__description a:hover {
    color: #8f713d;
  }
}
.contacts__img {
  display: block;
  height: 0;
  padding-bottom: 72.763%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: auto;
  pointer-events: none;
}
@media screen and (max-width: 1100px) {
  .contacts__img {
    padding-bottom: 0;
    height: 430px;
    background-size: contain;
    width: 600px;
    position: absolute;
    bottom: 70px;
    right: 32px;
    opacity: 0.2;
  }
}
@media screen and (max-width: 767px) {
  .contacts__img {
    height: 332px;
    width: 460px;
  }
}
@media screen and (max-width: 575px) {
  .contacts__img {
    display: none;
  }
}
.contacts__row {
  padding: 32px 24px;
  border-radius: 16px;
  background-color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 1100px) {
  .contacts__row {
    padding: 32px 56px;
  }
}
@media screen and (max-width: 991px) {
  .contacts__row {
    padding: 20px;
  }
}
.contacts__rows {
  display: grid;
  gap: 16px;
  grid-template-rows: 1fr 1fr 1fr 54px;
}
@media screen and (max-width: 1100px) {
  .contacts__rows {
    grid-template-rows: auto;
  }
}
.contacts__title p {
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
}
.contacts .button {
  width: 100%;
  font-size: 16px;
}
.contacts__link {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media (any-hover: hover) {
  .contacts__link:hover {
    color: #8f713d;
  }
}
@media screen and (max-width: 575px) {
  .contacts__link {
    font-size: 20px;
  }
}

.counters__item {
  padding: 148px 24px 40px;
  border-radius: 16px;
  background-color: #ffffff;
  background-size: 76px 76px;
  background-repeat: no-repeat;
  background-position: center 40px;
}
@media screen and (max-width: 1100px) {
  .counters__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48%;
            flex: 0 0 48%;
  }
}
@media screen and (max-width: 767px) {
  .counters__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding: 128px 20px 20px;
    background-position: center 20px;
  }
}
@media screen and (max-width: 575px) {
  .counters__item {
    background-size: 55px 55px;
    padding: 90px 20px 20px;
  }
}
.counters__wrapper {
  display: grid;
  gap: 16px;
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width: 1100px) {
  .counters__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.counters__title {
  text-align: center;
  color: #ab8749;
  line-height: 31px;
  margin-bottom: 16px;
  display: block;
}
@media screen and (max-width: 575px) {
  .counters__title {
    margin-bottom: 10px;
  }
}
.counters__description {
  text-align: center;
}
.counters__description p {
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
@media screen and (max-width: 575px) {
  .counters__description p {
    font-size: 16px;
    line-height: 120%;
  }
}

.how-buy__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 56px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1200px) {
  .how-buy__item {
    gap: 30px;
  }
}
@media screen and (max-width: 767px) {
  .how-buy__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
@media screen and (max-width: 575px) {
  .how-buy__item {
    gap: 16px;
  }
}
.how-buy__item:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .how-buy__item:nth-child(even) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.how-buy__image {
  display: block;
  height: 0;
  padding-bottom: 32.813%;
  border-radius: 16px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(100% - 676px);
          flex: 0 0 calc(100% - 676px);
}
@media screen and (max-width: 1200px) {
  .how-buy__image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(100% - 500px);
            flex: 0 0 calc(100% - 500px);
  }
}
@media screen and (max-width: 991px) {
  .how-buy__image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 340px;
            flex: 0 0 340px;
  }
}
@media screen and (max-width: 767px) {
  .how-buy__image {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    width: 100%;
    padding-bottom: 70%;
  }
}
@media screen and (max-width: 575px) {
  .how-buy__image {
    padding-bottom: 100%;
  }
}
.how-buy__wrapper {
  display: grid;
  gap: 64px;
  counter-reset: my-counter;
}
@media screen and (max-width: 1200px) {
  .how-buy__wrapper {
    gap: 30px;
  }
}
.how-buy__content {
  display: grid;
  gap: 8px;
}
.how-buy__content > span {
  font-size: 16px;
  color: #cccccc;
  font-weight: 400;
  line-height: 140%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.how-buy__text {
  display: grid;
  gap: 10px;
  margin-top: 20px;
}
@media screen and (max-width: 575px) {
  .how-buy__text {
    margin-top: 16px;
  }
}
.how-buy__text p {
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
@media screen and (max-width: 575px) {
  .how-buy__text p {
    font-size: 18px;
    line-height: 120%;
  }
}

.rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  gap: 2px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.rating__item {
  fill: #f5f1ed;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.rating__item-icon {
  width: 16px;
  height: 16px;
}
.rating__item.checked, .rating__item.checked ~ .rating__item {
  fill: #ab8749;
}

.map {
  position: relative;
}
.map__holder {
  height: 400px;
}
.map--no-touch:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  z-index: 1;
}
.map__placemark {
  display: block;
  white-space: nowrap;
  padding: 10px 20px;
  border: 1px solid #eff2f4;
  background-color: #031c30;
  color: #eff2f4;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 20px;
  -webkit-transform: translate(55px, 4px);
      -ms-transform: translate(55px, 4px);
          transform: translate(55px, 4px);
}
/*# sourceMappingURL=style.css.map */

.header-block-contacts {
	display:flex;
	align-items:center;
}

.contact-phone {
	font-size:20px;
	font-weight:bold;
}

.whatsapp-phone {
	padding:0px 10px;
}

.menu {
	/*gap:105px!important;*/
}

.header-block-contacts-mobile {
	display:flex;
	align-items:center;
	padding-top:15px;
	justify-content: center;
}

.telegram-phone-mobile {
	display:flex;
	width:100px;
	text-align:center;
}

.telegram-phone-mobile img{
  	width: 48px;
	margin:auto;
}


.whatsapp-phone-mobile {
	display:flex;
	width:100px;
	text-align:center;
}

.whatsapp-phone-mobile img {
  	width: 48px;
	margin:auto;
}

@media screen and (min-width: 720px) {

.header-block-contacts-mobile {
	display:none;
}
	
}





